<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-A123DD6AA4C9F574D115C13BE28C23CE" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-3AF18BB0F92BBC7BFCE71CABE9B64B1F">
    <organization identifier="ORG-3AF18BB0F92BBC7BFCE71CABE9B64B1F" structure="hierarchical">
      <title>¿De dónde viene la energía eléctrica que utilizo en mi casa?</title>
      <item identifier="ITEM-4E83FDF9EB2DD5B7D65537EAD908F864" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-0F97B4BE94E9CC81D9DA1957885DFE88" isvisible="true" identifierref="RES-AF8AC6C41A202F0015F45007731EFCAB">
          <title>Guía de usuario</title>
        </item>
      </item>
      <item identifier="ITEM-1929F9D98EABD6B1587C90C927BEBEB5" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-4EC8BE949077FBE3678C383BD4C12958" isvisible="true" identifierref="RES-FB0BE91E5FB7990AEE9ECACCC44D8F6E">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-87BF6221640B2823FF202BD74CE63C35" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-9D26A623E29D7E13B7548753FAF109DC" isvisible="true" identifierref="RES-0B0D6C0989B39F90E65A249215B38F88">
          <title>Objetivos de aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-9FA3456F4B6167C810FDF019F843E578" isvisible="true">
        <title>Contenido</title>
        <item identifier="ITEM-B37ED9B7905BC97F116611C1CF557ECC" isvisible="true" identifierref="RES-EB643230B7637B83DBD99702889D9CF0">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-E215E5526B837E91C9543A6D599B947D" isvisible="true" identifierref="RES-EB5045413C24301633C4BBDA61D05643">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-687C6251EAD0DD1F0F00B3964B2926CD" isvisible="true" identifierref="RES-E0657B5EDFABCCD3ECCC601D349C30BD">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-BDF837380BBEAD8F69FEA8CE0F690C00" isvisible="true" identifierref="RES-AD0541B3715C0A4680134B3397C4B06C">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-47AD75740B4418469DBD103428119AA7" isvisible="true" identifierref="RES-8D747E361E5585FF4C0B814926A47A91">
          <title>Actividad 5</title>
        </item>
      </item>
      <item identifier="ITEM-FCCED9910840006CB06FC22F9502B7F2" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-200DEE8B6FB0791241BD1DF60E47AED5" isvisible="true" identifierref="RES-DB48471A9807DAD08374B5358B411F5F">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-E0E22C57DC5EF5C8AEDC96CC60E8417A" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-391816EF09601F9581AA1C671BAD2179" isvisible="true" identifierref="RES-B6E45F938DDD41790918CCDEACE2E1BB">
          <title>Tarea</title>
        </item>
      </item>
      <item identifier="ITEM-ABA1AB0313BCBC39BC9BE195197EF1D3" isvisible="true">
        <title>Créditos y Derechos</title>
        <item identifier="ITEM-0780DCD428D68B402C2FF2691B627A30" isvisible="true" identifierref="RES-546E8D3050BA9FAB2330E96EAE477874">
          <title>Créditos</title>
        </item>
        <item identifier="ITEM-FD260F9248D0C31409C0FABA5FDDDD9C" isvisible="true" identifierref="RES-859FA83A891341D6FDDBD025E614DDFE">
          <title>Derechos de autor</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-FB0BE91E5FB7990AEE9ECACCC44D8F6E" type="webcontent" href="S/S_G11_U05_L02/S_G11_U05_L02_01_01_01.html">
      <file href="S/S_G11_U05_L02/S_G11_U05_L02_01_01_01.html" />
    </resource>
    <resource identifier="RES-0B0D6C0989B39F90E65A249215B38F88" type="webcontent" href="S/S_G11_U05_L02/S_G11_U05_L02_02_01_01.html">
      <file href="S/S_G11_U05_L02/S_G11_U05_L02_02_01_01.html" />
    </resource>
    <resource identifier="RES-EB643230B7637B83DBD99702889D9CF0" type="webcontent" href="S/S_G11_U05_L02/S_G11_U05_L02_03_01_01.html">
      <file href="S/S_G11_U05_L02/S_G11_U05_L02_03_01_01.html" />
    </resource>
    <resource identifier="RES-EB5045413C24301633C4BBDA61D05643" type="webcontent" href="S/S_G11_U05_L02/S_G11_U05_L02_03_02_01.html">
      <file href="S/S_G11_U05_L02/S_G11_U05_L02_03_02_01.html" />
    </resource>
    <resource identifier="RES-E0657B5EDFABCCD3ECCC601D349C30BD" type="webcontent" href="S/S_G11_U05_L02/S_G11_U05_L02_03_03_01.html">
      <file href="S/S_G11_U05_L02/S_G11_U05_L02_03_03_01.html" />
    </resource>
    <resource identifier="RES-AD0541B3715C0A4680134B3397C4B06C" type="webcontent" href="S/S_G11_U05_L02/S_G11_U05_L02_03_04_01.html">
      <file href="S/S_G11_U05_L02/S_G11_U05_L02_03_04_01.html" />
    </resource>
    <resource identifier="RES-8D747E361E5585FF4C0B814926A47A91" type="webcontent" href="S/S_G11_U05_L02/S_G11_U05_L02_03_05_01.html">
      <file href="S/S_G11_U05_L02/S_G11_U05_L02_03_05_01.html" />
    </resource>
    <resource identifier="RES-DB48471A9807DAD08374B5358B411F5F" type="webcontent" href="S/S_G11_U05_L02/S_G11_U05_L02_04_01_01.html">
      <file href="S/S_G11_U05_L02/S_G11_U05_L02_04_01_01.html" />
    </resource>
    <resource identifier="RES-B6E45F938DDD41790918CCDEACE2E1BB" type="webcontent" href="S/S_G11_U05_L02/S_G11_U05_L02_05_01_01.html">
      <file href="S/S_G11_U05_L02/S_G11_U05_L02_05_01_01.html" />
    </resource>
    <resource identifier="RES-546E8D3050BA9FAB2330E96EAE477874" type="webcontent" href="S/creditos/creditos.html">
      <file href="S/creditos/creditos.html" />
    </resource>
    <resource identifier="RES-859FA83A891341D6FDDBD025E614DDFE" type="webcontent" href="S/creditos/derechos.html">
      <file href="S/creditos/derechos.html" />
    </resource>
    <resource identifier="RES-AF8AC6C41A202F0015F45007731EFCAB" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/css/guia_de_usuario.css" />
    </resource>
  </resources>
</manifest>

